Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %line-spacing-factor%

## Name

%line-spacing-factor% -- Factor used to calculate leading

## Synopsis

    %line-spacing-factor%

## Description

The leading is calculated by multiplying the current font size by the `%line-spacing-factor%`. For example, if the font size is 10pt and the `%line-spacing-factor%` is 1.1, then the text will be printed "10-on-11".

## Source Code

    (define %line-spacing-factor%
      ;; Factor used to calculate leading
      1.3)

Prev | Home | Next
Vertical Spacing | Up | %head-before-factor%